{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for gato in object_list %}
		<tr>
			<td>{{gato.nombre}}</td>
			<td>{{gato.raza}}</td>
			<td>{{gato.date}}</td>
			<td><a href="{% url 'Gatos:gDetalles' gato.id %}">Detalles</a></td>
			<td><a href="{% url 'Gatos:gActualizar' gato.id %}">Actualizar</a></td>
			<td><a href="{% url 'Gatos:gEliminar' gato.id %}">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Gatos:gCrear'%}">Nuevo</a>

{% endblock %}
